@charset "utf-8";

body {
	margin:0;
	padding:0;
	width:100%;
	color:#000066;
	font-weight:normal;
	font-size:10pt;
	font-family:"Lucida Sans Regular", "Lucida Sans", "Lucida Grande", sans-serif;
	text-align:center;
}
body br {
  line-height:60%;
}

html, .main {
	padding:0;
	margin:0 auto;
	background:url(../images/bg.jpg);
}
.main {
	width:980px;
	text-align:left;
	position:relative;
}
.clr {
	clear:both;
	padding:0;
	margin:0;
	width:100%;
	font-size:0;
	line-height:0;
}

h1 {
	margin:0;
	padding:16px 0;
	color:#fff;
	font:normal 40px/1.2em "Lucida Sans Regular", "Lucida Sans", "Lucida Grande", sans-serif;
	letter-spacing:-2px;
}
h1 a, h1 a:hover {
	color:#fff;
	text-decoration:none;
}
h1 span {
	color:#b75024;
}
h1 small {
	display:block;
	padding:0;
	font:normal 13px/1.2em "Lucida Sans Regular", "Lucida Sans", "Lucida Grande", sans-serif;
	letter-spacing:normal;
}
h2 {
	font:normal 24px "Lucida Sans Regular", "Lucida Sans", "Lucida Grande", sans-serif;
	letter-spacing:-1px;
	padding:12px 0 4px 0;
	margin:0;
	color:#b75024;
}
h2.pinwheel {
    padding-left:32px;
    background-image:url(../images/PinWheel-med.gif);
    background-position:0px 15px; 
  /*  background-size:22px 22px; */
    background-repeat:no-repeat;
}
h3 {
  padding:16px 0 0 0;
  margin:0;
}

.subhead {
  font-size:75%;
  font-style:italic;
  padding-left:30px;
}

p {
	margin:8px 0;
	padding:0 0 8px 0;
}
a {
	color:#b75024;
	text-decoration:underline;
}

hr {
  color:#B75024;
  width:90%;
  text-align:center;
  margin-top:20px;
  margin-bottom:30px;
}

#contactform input, #contactform textarea {
	font:normal 12px "Lucida Sans Regular", "Lucida Sans", "Lucida Grande", sans-serif;
}

.header, .content, .menu_nav, .fbg, .footer, form, ul, .content .mainbar, .content .sidebar {
	margin:0;
	padding:0;
}
.header_resize {
	margin:0 auto;
	padding:0;
	width:970px;
	background:no-repeat center bottom;
}

.logo {
	padding:15px 0 0 10px;
	margin:0;
	float:left;
	width:auto;
  vertical-align:bottom;
  border:0;
}

span.ie-right {
	clear:right;
}
.menu_nav {
	margin:0;
	padding:22px 0 0 0;
	clear:right;
}
.menu_nav ul {
	list-style:none;
	float:right;
}
.menu_nav ul li {
	margin:0;
	padding:0;
	float:left;
	background:no-repeat right center;
	border-top:1px solid #BB9966;
	border-left:1px solid #BB9966;
	border-right:1px solid #BB9966; 
	/* rounded corners */
	-moz-border-radius:5px 5px 0 0;
	border-radius:5px 5px 0 0;
}
.menu_nav ul li a {
	display:block;
	margin:0;
	padding:8px 20px 8px 20px;
	text-decoration:none;
	font-size:16px;
	background-color:#DCD9C8;
	color:#0000FF;
	/* rounded corners */
	-moz-border-radius:5px 5px 0 0;
	border-radius:5px 5px 0 0;
}
.menu_nav ul li.active a {
	background-color:#FFFFFF;
	color:#00007F;
}
.menu_nav ul li a:hover {
	background-color:#EEEBE5;
	color:#00007F;
}

.searchform {
	margin:0;
	padding:10px 0 0 0;
	float:right;
	clear:right;
}
#search input.box {
  border:1px solid #BB9966; /* #FFEEBB; */
	background-color:#ECE9D8;
	color:#000066 /* #00007F; */
}

.slideshow {
  color:#000;
  background-color:#FFF;
  padding:10px 0 0 0;
}

.content {
	background-color:#fff;
	border:1px solid #BB9966;
	/* rounded corners */
	-moz-border-radius:5px;
	border-radius:5px;
  /* Add box-shadow */
  -webkit-box-shadow:0 0 5px #505037; /* Safari */
  -moz-box-shadow:0 0 5px #505037;
  box-shadow:0 2px 5px #505037;
}
.content_resize {
	margin:0 auto;
	padding:0;
	width:970px;
	background-color:#fff; /* #e6decb; */
}

.content .full_width {
	margin:0;
	padding:50px;
	float:left;
	width:870px;
}
.content .full_width_list {
	margin:0;
	padding:50px 20px 50px 50px;
	float:left;
	width:870px;
}


.content .col_left {
	margin:0;
	padding:0 20px 0 0;
	float:left;
	width:590px;
}
.content .col_right {
	margin:0;
	padding:0 0 0 20px;
	float:right;
	width:240px;
}

.content ul, .content p {
    display: inline;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.content li {
    display: block;
    float: left;
    width: 30%;
    margin: 0 30px 0 0;
    padding: 0;
}
.content ul.full li.full {
    display: block;
    float: left;
    width: 100%;
    margin: 5px 30px 10px 10px;
    padding-left:18px;
    background-image:url(../images/PinWheel-sm.gif);
    background-repeat:no-repeat;
    background-position:0 2px; 
}
ul.single li {
  width: 100%;
  margin: 5px 30px 10px 0;
  padding-left:16px;
  background-image:url(../images/PinWheel-sm.gif);
  background-repeat:no-repeat;
  background-position:0 2px; 
  
  -moz-background-size:11px;
  -o-background-size:11px;
  -webkit-background-size:11px;
  -ms-background-size:11px;
  background-size:11px; 
}
ul.simple li {
  width: 100%;
  margin: 5px 30px 0 15px;
  padding-left:16px;
  background-image:url(../images/PinWheel-sm.gif);
  background-repeat:no-repeat;
  background-position:0 2px; 
    
  -moz-background-size:11px;
  -o-background-size:11px;
  -webkit-background-size:11px;
  -ms-background-size:11px;
  background-size:11px; 
}
.content li.last {
  margin-right: 0;
}

.small-pin {
  src:url(../images/PinWheel.gif);
  width:11px;
  height:11px;
}

.content .mainbar {
	margin:0;
	padding:0;
	float:left;
	width:670px;
}
.content .mainbar .article {
	margin:0;
	padding:16px 24px 24px 40px;
}

.content .sidebar {
	padding:0;
	float:right;
	width:300px;
}
.content .sidebar .gadget {
	margin:0;
	padding:16px 16px 24px 40px;
}
.content .mainbar .comment {
	margin:0;
	padding:16px 0 0 0;
}
.content .mainbar .comment img.userpic {
	border:1px solid #dedede;
	margin:10px 16px 0 0;
	padding:0;
	float:left;
}

.footer_resize {
	margin:0 auto;
	padding:16px 40px;
	width:890px;
	/* border-top:10px solid #453e35; */
	color:#00007f;
}
.footer p {
	margin:0;
	padding:4px 0;
	line-height:normal;
	color:#00007F;
	font-size:75%;
}
.footer a {
	color:#00007F;
	padding:inherit;
	text-decoration:underline;
}
.footer a:hover {
	color:#0000FF;
	text-decoration:underline;
}
.footer .lf {
	float:left;
}
.footer .rf {
	float:right;
}


a.hoticon img {
	float:left;
	border:none;
	margin-top:2px;
	margin-right:10px;
}

a.minipic, div.minipic {
	color:#555555;
	text-decoration:none;
	text-align:center;
	border:none;
	float:right;
}
img.minipic, img.magnify {
  /* Add box-shadow */
  -webkit-box-shadow:4px 4px 4px #505037; /* Safari */
  -moz-box-shadow:4px 4px 4px #505037;
  box-shadow:4px 4px 4px #505037;
}


td.prompt {
  text-align:left;
  padding:5px 0;
  vertical-align:top;
}
.entry {
  width:300px;
}
.info {
  width:250px;
}
.form-required {
	font:normal 12px "Lucida Sans Regular", "Lucida Sans", "Lucida Grande", sans-serif;
  color:#b75024;
  text-align:right;
}


.peak {
 	color:#000066;
	font-family:Times New Roman, Times;
	font-style:italic;
	font-weight:bold;
	font-variant:small-caps;
}

.office {
/* 	color:#000066; */
	font-family:"Lucida Sans Regular", "Lucida Sans", "Lucida Grande", sans-serif;
	font-style:italic;
	font-weight:bold;
}

.quote {
	font-family:"Lucida Sans Regular", "Lucida Sans", "Lucida Grande", sans-serif;
	font-style:italic;
	margin:10px;
}
.quote br {
  line-height:60%;
}

.referee {
	font-family:"Lucida Sans Regular", "Lucida Sans", "Lucida Grande", sans-serif;
	text-align:right;
	margin:10px;
}

.panel {
	background:#E8E8C8;
	padding:10px;
	text-align:center;
	float:right;
}
